### Method

# WebKit2WebExtension DOMElement has_attribute

#### Declaration [src]

    gboolean
    webkit_dom_element_has_attribute (
      WebKitDOMElement* self,
      const gchar* name
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`name` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| A #gboolean.